{
  "channel": "New Ellijay Television",
  "date": "2023-11-04",
  "program": [
    {
      "in": 0.0,
      "out": 4830.0,
      "duration": 4830.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Movies/The Magic Sword-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 835.0,
      "duration": 835.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Space Patrol (daily)/Space Patrol - Daily - #134.webm"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1278.0,
      "duration": 1278.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/News-Oct27.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1425.0,
      "duration": 1425.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Captain Midnight (1954)/Season 01/S01E08-08 - Counterfeit Millions.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 737.0,
      "duration": 737.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Radar Men from the Moon/Radar_Men_From_The_Moon7-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1278.0,
      "duration": 1278.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/News-Oct27.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1408.0,
      "duration": 1408.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E11-11 - S04E11 - Tom Corbett Space Cadet - Assignment Mercury s04e11.mp4"
    },
    {
      "in": 0.0,
      "out": 34.0,
      "duration": 34.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1152.0,
      "duration": 1152.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 3 - Arena of Death.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 3039.0,
      "duration": 3039.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Studio One (1948)/Season 06/S06E01 - 1984.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.0,
      "duration": 1774.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Space Patrol/SPACE PATROL (1950) - Trapped In A Pyramid [VePgX7kdD9s].webm"
    },
    {
      "in": 0.0,
      "out": 4830.0,
      "duration": 4830.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Movies/The Magic Sword-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 835.0,
      "duration": 835.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Space Patrol (daily)/Space Patrol - Daily - #134.webm"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1278.0,
      "duration": 1278.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/News-Oct27.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1425.0,
      "duration": 1425.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Captain Midnight (1954)/Season 01/S01E08-08 - Counterfeit Millions.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 737.0,
      "duration": 737.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Radar Men from the Moon/Radar_Men_From_The_Moon7-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1278.0,
      "duration": 1278.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/News-Oct27.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1408.0,
      "duration": 1408.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E11-11 - S04E11 - Tom Corbett Space Cadet - Assignment Mercury s04e11.mp4"
    },
    {
      "in": 0.0,
      "out": 34.0,
      "duration": 34.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1152.0,
      "duration": 1152.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 3 - Arena of Death.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1772.381,
      "duration": 1772.381,
      "source": "/var/lib/ffplayout/tv-media/NETV/Space Patrol/SPACE PATROL (1950) - Abandoned In Outer Space [Bl1kisIzrrE].webm"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 3039.0,
      "duration": 3039.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Studio One (1948)/Season 06/S06E01 - 1984.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.0,
      "duration": 1774.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Space Patrol/SPACE PATROL (1950) - Trapped In A Pyramid [VePgX7kdD9s].webm"
    },
    {
      "in": 0.0,
      "out": 4830.0,
      "duration": 4830.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Movies/The Magic Sword-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 835.0,
      "duration": 835.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Space Patrol (daily)/Space Patrol - Daily - #134.webm"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.406,
      "duration": 1168.406,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1425.0,
      "duration": 1425.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Captain Midnight (1954)/Season 01/S01E08-08 - Counterfeit Millions.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 737.0,
      "duration": 737.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Radar Men from the Moon/Radar_Men_From_The_Moon7-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.406,
      "duration": 1168.406,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1408.0,
      "duration": 1408.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E11-11 - S04E11 - Tom Corbett Space Cadet - Assignment Mercury s04e11.mp4"
    },
    {
      "in": 0.0,
      "out": 34.0,
      "duration": 34.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1152.0,
      "duration": 1152.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 3 - Arena of Death.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 3039.0,
      "duration": 3039.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Studio One (1948)/Season 06/S06E01 - 1984.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.0,
      "duration": 1774.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Space Patrol/SPACE PATROL (1950) - Trapped In A Pyramid [VePgX7kdD9s].webm"
    },
    {
      "in": 0.0,
      "out": 4830.0,
      "duration": 4830.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Movies/The Magic Sword-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 835.0,
      "duration": 835.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Space Patrol (daily)/Space Patrol - Daily - #134.webm"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1278.0,
      "duration": 1278.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/News-Oct27.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1425.0,
      "duration": 1425.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Captain Midnight (1954)/Season 01/S01E08-08 - Counterfeit Millions.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 737.0,
      "duration": 737.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Radar Men from the Moon/Radar_Men_From_The_Moon7-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.406,
      "duration": 1168.406,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1408.0,
      "duration": 1408.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E11-11 - S04E11 - Tom Corbett Space Cadet - Assignment Mercury s04e11.mp4"
    },
    {
      "in": 0.0,
      "out": 34.0,
      "duration": 34.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1152.0,
      "duration": 1152.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 3 - Arena of Death.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 603.400999999998,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    }
  ]
}